_Elm_Gesture_Rotate_Info Struct Reference
Elm_Gesture_Layer

Struct holds rotation info for user. More...

`#include <elm_gesture_layer_common.h>`

## Data Fields

Evas_Coord | x
Evas_Coord | y
| Holds zoom center point reported to user.
Evas_Coord | radius
| Holds radius between fingers reported to user.
double | base_angle
| Holds start-angle.
double | angle
| Rotation value: 0.0 means no rotation.
double | momentum
| Rotation momentum: rotation done per second (NOT YET SUPPORTED).

## Detailed Description

Struct holds rotation info for user.